CVE 2011-1801

Unspecified vulnerability in Google Chrome before 11.0.696.71 allows remote attackers to bypass the pop-up blocker via unknown vectors.

See the CVE page on Mitre.org for more details.